За Вашим запитом нічого не знайдено. - Сторінка 1016

Всього оголошень
Білий Опель Інсігнія, об'ємом двигуна 1.96 л та пробігом 205 тис. км за 8599 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
8 599 $
384 891 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8599)) }} грн
Дизель 1.96 л.
Ручна / Механіка
205 тис. км
Вінниця
Перевірено за номером по базі МВС
AB0905HK
Повністю обслужений, чесний та доглянутий універсал. Без вкладень:, колір — білий.Двигун та КПП: 2.0 Дизель, 6-ст. Механіка.Пробіг: 205 000 ...
Сірий Міні Кантрімен, об'ємом двигуна 1.6 л та пробігом 140 тис. км за 13000 $, фото 1 на Automoto.ua
З VIN-кодом
07.07.2026
13 000 $
582 010 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13000)) }} грн
Бензин 1.6 л.
Автомат
140 тис. км
Харків
Перевірено за номером по базі МВС
AX0059EM
Пригнан с США, заменена цепь грм, и многое другое. Обмены на все что с доплатой мне.
Сірий Рено Кліо, об'ємом двигуна 1.2 л та пробігом 270 тис. км за 3999 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
3 999 $
179 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Бензин 1.2 л.
Ручна / Механіка
270 тис. км
Київ
Перевірено за номером по базі МВС
BX4942ET
Машина на ходу 100%. всі деталі по телефону розповім.
Сірий БМВ 7 Серія, об'ємом двигуна 2.99 л та пробігом 300 тис. км за 11900 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
11 900 $
533 001 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11900)) }} грн
Дизель 2.99 л.
Автомат
300 тис. км
Ужгород
Перевірено за номером по базі МВС
HO0653AB
Bmw 730d F01 3.0 diesel • автомат Автомобіль в гарному стані, дуже гарна комплектація. Заводський М-пакет, максимальні сидіння з лом спинкам...
Білий Джилі СЛ, об'ємом двигуна 1.8 л та пробігом 180 тис. км за 3500 $, фото 1 на Automoto.ua
З VIN-кодом
06.07.2026
3 500 $
156 695 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Газ/бензин 1.8 л.
Ручна / Механіка
180 тис. км
Богодухів
Перевірено за номером по базі МВС
AB6788CP
Авто в отличном состоянии вложений не требует по технике и кузову вопросов нет Просторый большой салон. Двигатель 1.8 (аналог)Toyota korola,...
Синій Мерседес Ц-Клас, об'ємом двигуна 1.6 л та пробігом 237 тис. км за 17490 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
17 490 $
782 502 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17490)) }} грн
Дизель 1.6 л.
Автомат
237 тис. км
Київ
Перевірено за номером по базі МВС
KA0490KA
РОЗТЕРМІНУВАННЯ БЕЗ ПЕРШОГО ВНЕСКУ, або в лізинг з авансом від 10%. Доступний обмін на будь-яке авто. Доставляємо авто по всій країні за 5...
Сірий Ленд Ровер Range Rover Sport, об'ємом двигуна 2.99 л та пробігом 90 тис. км за 34000 $, фото 1 на Automoto.ua
З VIN-кодом
16.08.2026
34 000 $
1 521 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 34000)) }} грн
Дизель 2.99 л.
Автомат
90 тис. км
Київ
Перевірено за номером по базі МВС
KA9950IB
-Комплектація HSE -Колір кузова - Corris Grey металік -Салон - перфорована шкіра Windsor, колір - Ebony/Ivory. -Стеля - світла тканина -Пнев...
Чорний Ауді А3, об'ємом двигуна 1.4 л та пробігом 267 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
6 500 $
290 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Бензин 1.4 л.
Ручна / Механіка
267 тис. км
Львів
Перевірено за номером по базі МВС
BC8059OM
Продам свою Ауді А3 в шикарному стані! Двигун, коробка, ходова без зауважень. Салон в ідеальному стані. Кліма заправлена та працює. Класні ...
Чорний Сузукі Джімні, об'ємом двигуна 1.46 л та пробігом 24 тис. км за 21600 $, фото 1 на Automoto.ua
З VIN-кодом
17.08.2026
21 600 $
967 248 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21600)) }} грн
Бензин 1.46 л.
Автомат
24 тис. км
Київ
Перевірено за номером по базі МВС
AH1525OT
Офіційне авто придбано дівчині в подарунок за 2 місяці до війни з орками. Зимою не використовувалося-снизу все як нове. З 23 і по 25 простоя...
Чорний Смарт City, об'ємом двигуна 0.6 л та пробігом 187 тис. км за 2100 $, фото 1 на Automoto.ua
З VIN-кодом
30.05.2026
2 100 $
93 975 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2100)) }} грн
Бензин 0.6 л.
Автомат
187 тис. км
Дергачі
Перевірено за номером по базі МВС
AX0403CH
Начинка вся новая, двигатель в хорошем состоянии. Расходники заменены. Противоугонная система. Есть нюансы по кузову.
Чорний БМВ 7 Серія, об'ємом двигуна 4.39 л та пробігом 41 тис. км за 155000 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
155 000 $
6 934 700 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 155000)) }} грн
Бензин 4.39 л.
Автомат
41 тис. км
Київ
Перевірено за номером по базі МВС
AX6786OX
-Офіційний автомобіль, куплений у грудні 2024 року, на основній гарантії до грудня 2026 року з можливістю продовження -Кузов - Sapphire Schw...
Сірий Джилі МК, об'ємом двигуна 1.59 л та пробігом 288 тис. км за 1580 $, фото 1 на Automoto.ua
З VIN-кодом
07.09.2026
1 580 $
70 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1580)) }} грн
Газ пропан-бутан \ Бензин 1.59 л.
Ручна / Механіка
288 тис. км
Гостомель
Перевірено за номером по базі МВС
DI0929IA
нове зчеплення. Нова пічка. задні амортизатори передні пружини.всі стекла рідні. 2 ключа сервісна книжка. газ 4 покоління. в фарах встановле...